<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'hu', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Leadott munka hozzáadása';
$string['allowsubmissions'] = 'Felhasználó számára további leadás engedélyezése az adott feladat esetén';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'A feladat részletei és a leadási űrlap <strong>{$a}</strong> időponttól lesznek elérhetők.';
$string['allowsubmissionsfromdate'] = 'Leadások engedélyezése ekkortól';
$string['allowsubmissionsfromdate_help'] = 'Bekapcsolása esetén a tanulók ezen időpont előtt nem adhatnak le munkát. Ellenkező esetben azonnal beküldhetnek munkákat.';
$string['allowsubmissionsfromdatesummary'] = 'A feladathoz <strong>{$a}</strong> időponttól lehet leadni munkát.';
$string['allowsubmissionsshort'] = 'Leadott munka módosításának engedélyezése';
$string['alwaysshowdescription'] = 'A leírás mindig jelenjen meg.';
$string['alwaysshowdescription_help'] = 'KIkapcsolása esetén a fenti Feladat leírása a tanulók számára csak a \'Leadások engedélyezése ekkortól\' alatt megadott időponttól lesz látható.';
$string['assign:addinstance'] = 'Új feladat hozzáadása';
$string['assign:exportownsubmission'] = 'Saját leadás exportálása';
$string['assign:grade'] = 'Feladat pontozása';
$string['assign:submit'] = 'Feladat leadása';
$string['assign:view'] = 'Feladat megtekintése';
$string['assignfeedback'] = 'Visszajelzés segédprogramja';
$string['assignfeedbackpluginname'] = 'Visszajelzés segédprogramja';
$string['assignmentisdue'] = 'A feladat teljesítendő';
$string['assignmentmail'] = '{$a->grader} visszajelzést küldött a(z) \'{$a->assignment}\' feladathoz leadott munkájára, melyet a leadott munkához mellékelve talál meg: {$a->url}.';
$string['assignmentmailhtml'] = '{$a->grader} visszajelzést küldött a(z) \'<i>{$a->assignment}</i>\'<br /><br />  feladathoz leadott munkájára, melyet a <a href="{$a->url}">leadott munkához</a> mellékelve talál meg.';
$string['assignmentmailsmall'] = '{$a->grader} visszajelzést küldött a(z) \'{$a->assignment}\' feladathoz leadott munkájára, melyet a leadott munkához mellékelve talál meg.';
$string['assignmentname'] = 'Feladat neve';
$string['assignmentplugins'] = 'Feladat segédprogramjai';
$string['assignmentsperpage'] = 'Oldalankénti feladatszám';
$string['assignsubmission'] = 'Leadási segédprogram';
$string['assignsubmissionpluginname'] = 'Leadási segédprogram';
$string['availability'] = 'Elérhetőség';
$string['backtoassignment'] = 'Vissza a feladathoz';
$string['batchoperationconfirmlock'] = 'Zárolja az összes kiválasztott leadott munkát?';
$string['batchoperationconfirmreverttodraft'] = 'A kiválasztott leadott munkákat visszaállítja piszkozattá?';
$string['batchoperationconfirmunlock'] = 'Feloldja az összes kiválasztott leadott munkát?';
$string['batchoperationlock'] = 'leadott munkák zárolása';
$string['batchoperationreverttodraft'] = 'leadott munkák visszaállítása piszkozattá?';
$string['batchoperationsdescription'] = 'A kiválasztottal...';
$string['batchoperationunlock'] = 'leadott munkák feloldása';
$string['changegradewarning'] = 'A feladathoz osztályozott leadott munkák tartoznak, melyek módosítása nem jár automatikus újraszámolással. Ha módosítani kívánja az osztályzatot, minden leadott munkát újból le kell osztályoznia.';
$string['choosegradingaction'] = 'Osztályozási lépés';
$string['chooseoperation'] = 'Művelet kiválasztása';
$string['comment'] = 'Megjegyzés';
$string['configshowrecentsubmissions'] = 'A tevékenységekről szóló utóbbi jelentésekben bárki megtekintheti a leadott munkákkal kapcsolatos értesítéseket.';
$string['confirmbatchgradingoperation'] = 'Biztosan végrehajt {$a->operation} műveletet {$a->count} tanuló esetén?';
$string['confirmsubmission'] = 'Biztosan leadja munkáját osztályozásra? További módosításokra nem lesz lehetősége.';
$string['conversionexception'] = 'A feladat átalakítása nem sikerült. A kivétel oka: {$a}.';
$string['couldnotconvertgrade'] = 'A feladatra adott osztályzat átalakítása {$a} felhaasználó esetén nem sikerült.';
$string['couldnotconvertsubmission'] = 'A feladathoz leadott munka átalakítása {$a} felhaasználó esetén nem sikerült.';
$string['couldnotcreatecoursemodule'] = 'A kurzusmodul létrehozása  nem sikerült.';
$string['couldnotcreatenewassignmentinstance'] = 'Az új feladatpéldány létrehozása  nem sikerült.';
$string['couldnotfindassignmenttoupgrade'] = 'Nincs meg a frissítendő régi feladat.';
$string['currentgrade'] = 'Aktuális osztályzat az osztályozónaplóban';
$string['defaultplugins'] = 'Feladat alapbeállításai';
$string['defaultplugins_help'] = 'Ezek a beállítások lesznek érvényesek az összes új feladat esetén.';
$string['deleteallsubmissions'] = 'Az összes leadott munka törlése';
$string['deletepluginareyousure'] = 'Feladathoz tartozó {$a} segédprogram törlése: biztosan törölni kívánja?';
$string['deletepluginareyousuremessage'] = 'Véglegesen törölni fogja a feladathoz tartozó {$a} segédprogramot. Ezzel töröl mindent, ami az adatábizban hozzá kapcsolódik. BIZTOSAN folytatja?';
$string['deletingplugin'] = 'A(z) {$a} segédprogram törlése.';
$string['description'] = 'Leírás';
$string['downloadall'] = 'Az összes leadott munka letöltése';
$string['duedate'] = 'Határidő';
$string['duedate_help'] = 'A feladat teljesítése ekkor esedékes. Ha van lehetőség a késedelmes leadásra, az ez után leadott';
$string['duedateno'] = 'Nincs határidő';
$string['duedatereached'] = 'A feladat teljesítésének határideje lejárt.';
$string['duedatevalidation'] = 'A feladat teljesítésének határideje a leadások engedélyezésének kezdetétől későbbi időpont lehet.';
$string['editaction'] = 'Lépések...';
$string['editsubmission'] = 'Leadott munkám szerkesztése';
$string['enabled'] = 'Bekapcsolva';
$string['errornosubmissions'] = 'Nincs letölthető leadott munka';
$string['errorquickgradingvsadvancedgrading'] = 'Az osztályzatok mentésére nem került sor, mert a feladathoz részletes osztályozás kapcsolódik.';
$string['errorrecordmodified'] = 'Az osztályzatok mentésére nem került sor, mert valaki egy vagy több rekordot az oldal feltötése után módosított.';
$string['feedback'] = 'Visszajelzés';
$string['feedbackavailablehtml'] = '{$a->username} visszajelzést küldött a(z) \'<i>{$a->assignment}</i>\' feladathoz leadott munkájára.<br /><br /> Megtekintheti a(z) <a href="{$a->url}">leadott munka</a> mellett.';
$string['feedbackavailablesmall'] = '{$a->username} visszajelzést küldött a(z) \'{$a->assignment}\' feladathoz';
$string['feedbackavailabletext'] = '{$a->username} visszajelzést küldött a(z) \'{$a->assignment}\' feladathoz leadott munkájára.

Megtekintheti a leadott munka mellett: {$a->url}.';
$string['feedbackplugin'] = 'Visszajelzés segédprogramja';
$string['feedbackpluginforgradebook'] = 'Visszajelzés segédprogramja, mely megjegyzéseket továbbít az osztályozónaplóba';
$string['feedbackpluginforgradebook_help'] = 'Csak egy feladathoz kapcsolódó visszajelzést kezelő segédprogram küldhet visszajelzést az osztályozó naplóba.';
$string['feedbackplugins'] = 'Visszajelzés segédprogramjai';
$string['feedbacksettings'] = 'Visszajelzés beállításai';
$string['filesubmissions'] = 'Állományok leadása';
$string['filter'] = 'Szűrő';
$string['filternone'] = 'Nincs szűrő';
$string['filterrequiregrading'] = 'Osztályozandó';
$string['filtersubmitted'] = 'Leadva';
$string['gradeabovemaximum'] = 'Az osztályzat értéke legfeljebb {$a} lehet.';
$string['gradebelowzero'] = 'Az osztályzat értéke legalább nulla lehet.';
$string['graded'] = 'Pontozott';
$string['gradedby'] = 'Osztályozta';
$string['gradedon'] = 'Osztályozás időpontja';
$string['gradeoutof'] = '{$a} pontból';
$string['gradeoutofhelp'] = 'Osztályzat';
$string['gradeoutofhelp_help'] = 'A tanuló leadott munkájára adott osztályzatot itt adja meg. Használhat tizedeseket is.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} {$a->timeupdated}  időpontban frissítette a(z) <i>\'{$a->assignment}\'</i><br /><br /> feladathoz leadott munkáját.<br></br>Elérhető a(z) <a href="{$a->url}"> weboldalon</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} frissítette a(z) \'{$a->assignment}\' feladathoz leadott munkáját.';
$string['gradersubmissionupdatedtext'] = '{$a->username} {$a->timeupdated}  időpontban frissítette a(z) {$a->assignment}  feladathoz leadott munkáját. Itt érhető el: {$a->url}';
$string['gradestudent'] = '(id={$a->id}, fullname={$a->fullname}) tanuló osztályzata.';
$string['gradeuser'] = 'Osztályzat {$a}';
$string['grading'] = 'Osztályozás';
$string['gradingoptions'] = 'Lehetőségek';
$string['gradingstatus'] = 'Osztályozás állapota';
$string['gradingstudentprogress'] = '{$a->count} / {$a->index} tanuló osztályozása';
$string['gradingsummary'] = 'Osztályozási összesítő';
$string['hideshow'] = 'Elrejt/Mutat';
$string['instructionfiles'] = 'Utasítások';
$string['invalidfloatforgrade'] = 'Az adott osztályzat nem világos: {$a}';
$string['invalidgradeforscale'] = 'Az adott osztályzat nem érvényes erre a tartományra.';
$string['lastmodifiedgrade'] = 'Utolsó módosítás (osztályzat)';
$string['lastmodifiedsubmission'] = 'Utolsó módosítás (leadott munka)';
$string['locksubmissionforstudent'] = '(id={$a->id}, fullname={$a->fullname}) tanuló részéről további leadások megakadályozása';
$string['locksubmissions'] = 'Leadások zárolása';
$string['manageassignfeedbackplugins'] = 'Feladatra adott visszajelzések segédprogramjainak kezelése';
$string['manageassignsubmissionplugins'] = 'Feladathoz leadott munkák segédprogramjainak kezelése';
$string['messageprovider:assign_notification'] = 'Feladattal kapcsolatos értesítések';
$string['modulename'] = 'Feladat';
$string['modulename_help'] = 'A Feladat tevékenységmodul révén a tanár a tanulók előmenetelét ellenőrizheti elvégzendő munkák kijelölése, értékelése, osztályozása és visszajelzés küldése révén.

A tanuló bármilyen digitális tartalmat (állományt) leadhat (dokumentumot, számolótáblát, képet, hangállományt és videoklipet), online tölthet ki feladatokat. A feladat használható az elkészítendő munkára való figyelmeztetés eszközeként is.

Ellenőrzés során a tanár visszajelzést küldhet a fenti formátumokban, fájlokat tölthet fel, tetszése szerinti skálán leosztályozhatja a leadott munkát, a végleges osztályzat pedig bekerül az osztályozónaplóba.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Feladatok';
$string['mysubmission'] = 'Leadott munkám:';
$string['newsubmissions'] = 'Feladatok leadva';
$string['nofiles'] = 'Nincs állomány.';
$string['nograde'] = 'Nincs osztályzat.';
$string['noonlinesubmissions'] = 'Ehhez a feladathoz semmit nem kell neten keresztül leadnia.';
$string['nosavebutnext'] = 'Következő';
$string['nosubmission'] = 'A feladathoz nem érkezett leadott munka.';
$string['notgraded'] = 'Nincs osztályozva';
$string['notgradedyet'] = 'Még nincs pontozva';
$string['notifications'] = 'Értesítések';
$string['notsubmittedyet'] = 'Még nincs leadva';
$string['nousersselected'] = 'Nincs kiválasztva felhasználó';
$string['numberofdraftsubmissions'] = 'Piszkozatok';
$string['numberofparticipants'] = 'Résztvevők';
$string['numberofsubmissionsneedgrading'] = 'Osztályozandó';
$string['numberofsubmittedassignments'] = 'Leadva';
$string['offline'] = 'Nincs szükség neten keresztüli leadásra';
$string['outlinegrade'] = 'Osztályzat: {$a}';
$string['overdue'] = '<font color="red">A feladat lejárt: {$a}</font>';
$string['page-mod-assign-view'] = 'Feladatmodul fő és leadási oldala';
$string['page-mod-assign-x'] = 'Feladatmodul tetszőleges oldala';
$string['pluginadministration'] = 'Feladat kezelése';
$string['pluginname'] = 'Feladat';
$string['preventlatesubmissions'] = 'Kései leadások megakadályozása';
$string['preventlatesubmissions_help'] = 'Bekapcsolása esetén a tanulók a Leadási határidő után nem adhatnak le munkát. Kikapcsolása esetén viszont a leadási határidő után is adhatnak le munkát.';
$string['preventsubmissions'] = 'Tanuló számára a feladathoz további munkák leadásának megakadályozása';
$string['preventsubmissionsshort'] = 'Leadott munkák módosításának megakadályozása';
$string['previous'] = 'Előző';
$string['quickgrading'] = 'Gyors osztályozás';
$string['quickgrading_help'] = 'Gyors osztályozás esetén az osztályzatokat (és eredményeket) közvetlenül a leadott munka táblázatában rögzítheti. Gyors osztályozás nem alkalmazható részletes osztályozással együtt, használata több értékelő esetén nem ajánlott.';
$string['quickgradingchangessaved'] = 'Az osztályozás változásainak mentése megtörtént.';
$string['quickgradingresult'] = 'Gyors osztályozás';
$string['reverttodraft'] = 'Leadott munka visszaállítása piszkozattá';
$string['reverttodraftforstudent'] = 'Leadott munka visszaállítása piszkozattá (id={$a->id}, fullname={$a->fullname}) tanuló számára.';
$string['reverttodraftshort'] = 'Leadott munka visszaállítása piszkozattá';
$string['reviewed'] = 'Ellenőrizve';
$string['saveallquickgradingchanges'] = 'Az összes gyorspontozási változás mentése';
$string['savechanges'] = 'Módosítások mentése';
$string['savenext'] = 'Mentés és a következő megjelenítése';
$string['selectlink'] = 'Választás';
$string['sendlatenotifications'] = 'Értékelők értesítése kései leadásokról';
$string['sendlatenotifications_help'] = 'Bekapcsolása esetén az osztályozók (rendszerint a tanárok) értesítést kapnak, ha egy tanuló későn adta le a feladatát. Az üzenetküldés módja beállítható.';
$string['sendnotifications'] = 'Leadott munkákról értesítés küldése az osztályozóknak';
$string['sendnotifications_help'] = 'Bekapcsolása esetén az osztályozásban közreműködők (általában a tanárokj) üzenetet kapnak, ha a tanuló (korán, időben vagy megkésve) ad le egy munkát. Az üzenetküldő módszereket testre szabhatja.';
$string['sendsubmissionreceipts'] = 'Leadott munkáról elismervény küldése a tanulóknak';
$string['sendsubmissionreceipts_help'] = 'Ezzel kapcsolja be a leadott munkáról szóló elismervény küldését a tanulóknak, akik minden sikeres leadást követően kapnak róla egy értesítést.';
$string['settings'] = 'Feladat beállításai';
$string['showrecentsubmissions'] = 'Legutóbbi leadott munkák megjelenítése';
$string['submission'] = 'Leadott munka';
$string['submissiondrafts'] = 'Tanulók számára a Leadás gombra kattintás előírása';
$string['submissiondrafts_help'] = 'Bekapcsolása esetén a tanulóknak  a Leadás gombra kattintva kell jelezni, hogy végeztek a leadandó munkával. Így a leadott munka piszkozatát megőrizhetik a rendszerben. Ha a beállítás a munkák leadása után "Nem"-ről "Igen"-re változik, a leadott munkákat a rendszert véglegesnek tekinti.';
$string['submissionempty'] = 'Nem volt leadás';
$string['submissionnotready'] = 'A feladathoz leadandó munka még nincs kész.';
$string['submissionplugins'] = 'Leadás segédprogramjai';
$string['submissionreceipthtml'] = 'A(z) \'<i>{$a->assignment}</i>\' feladathoz megoldást adott le.<br /><br /> Állapotát megtekintheti a <a href="{$a->url}">leadott munka</a> alatt.';
$string['submissionreceipts'] = 'Leadási értesítő küldése';
$string['submissionreceiptsmall'] = 'A(z) \'<i>{$a->assignment}</i>\' feladathoz megoldást adott le.';
$string['submissionreceipttext'] = 'A(z) \'<i>{$a->assignment}</i>\' feladathoz megoldást adott le.

Állapotát megtekintheti itt: {$a->url}';
$string['submissions'] = 'Leadott munkák';
$string['submissionsclosed'] = 'Leadás lezárva';
$string['submissionsettings'] = 'Leadás beállításai';
$string['submissionslocked'] = 'A feladathoz nem lehet munkát leadni.';
$string['submissionslockedshort'] = 'A leadott munka nem módosítható.';
$string['submissionsnotgraded'] = 'Osztályozatlan leadott munkák: {$a}';
$string['submissionstatus'] = 'Leadás állapota';
$string['submissionstatus_'] = 'Nincs leadott munka';
$string['submissionstatus_draft'] = 'Piszkozat (nincs leadva)';
$string['submissionstatus_marked'] = 'Osztályozott';
$string['submissionstatus_new'] = 'Új leadott munka';
$string['submissionstatus_submitted'] = 'Osztályozásra leadva';
$string['submissionstatusheading'] = 'Leadás állapota';
$string['submitaction'] = 'Leadás';
$string['submitassignment'] = 'Feladat leadása';
$string['submitassignment_help'] = 'A feladat leadás után nem módosítható.';
$string['submitted'] = 'Leadva';
$string['submittedearly'] = 'Feladat {$a} idővel korábban leadva';
$string['submittedlate'] = 'Feladat {$a} idővel később leadva';
$string['submittedlateshort'] = '{$a} kései';
$string['textinstructions'] = 'Feladat utasításai';
$string['timemodified'] = 'Utolsó módosítás';
$string['timeremaining'] = 'Hátralévő idő';
$string['unlocksubmissionforstudent'] = '(id={$a->id}, fullname={$a->fullname}) tanuló részére leadások engedélyezése.';
$string['unlocksubmissions'] = 'Leadások feloldása';
$string['updategrade'] = 'Osztályzat frissítése';
$string['updatetable'] = 'Táblázat mentése és frissítése';
$string['upgradenotimplemented'] = '({$a->type} {$a->subtype}) segédprogram esetén a verziófrissítés nem történt meg.';
$string['viewfeedback'] = 'Visszajelzés megtekintése';
$string['viewfeedbackforuser'] = '{$a} felhasználó visszajelzésének megtekintése';
$string['viewfullgradingpage'] = 'Visszajelzéshez nyissa meg a teljes osztályozó oldalt.';
$string['viewgradebook'] = 'Osztályozónapló megtekintése';
$string['viewgrading'] = 'Minden leadott munka megtekintése/osztályozása';
$string['viewgradingformforstudent'] = '(id={$a->id}, fullname={$a->fullname}) tanuló osztályozó oldalának a megtekintése.';
$string['viewownsubmissionform'] = 'Saját feladatleadó oldal megtekintése';
$string['viewownsubmissionstatus'] = 'Saját leadott munka állapotát muató oldal megtekintése';
$string['viewsubmission'] = 'Leadott munka megtekintése';
$string['viewsubmissionforuser'] = '{$a} leadott munkájának megtekintése';
$string['viewsubmissiongradingtable'] = 'Leadott munka osztályozó táblázatának megtekintése';
