<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'hu', version '2.3'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorebookings'] = 'További foglalások hozzáadása';
$string['addnewbookingoption'] = 'Új foglalási lehetőség hozzáadása';
$string['agreetobookingpolicy'] = 'A foglalási szabályzatot elolvastam és elfogadom';
$string['allbookingoptions'] = 'Az összes foglalási lehetőséghez tartozó felhasználó letöltése';
$string['allowdelete'] = 'A felhasználók számára saját foglalásaik törlésének engedélyezése';
$string['allowupdate'] = 'A foglalás frissítésének engedélyezése';
$string['answered'] = 'Megválaszolta';
$string['associatedcourse'] = 'Kapcsolódó kurzus';
$string['availability'] = 'Még elérhető';
$string['available'] = 'Elérhető helyek';
$string['booked'] = 'Foglalt';
$string['bookedusers'] = 'Felvett felhasználók';
$string['booking'] = 'Foglalás';
$string['booking:deleteresponses'] = 'Válaszok törlése';
$string['booking:downloadresponses'] = 'Válaszok letöltése';
$string['bookingclose'] = 'Eddig';
$string['bookingdeleted'] = 'Foglalását töröltük.';
$string['bookingfull'] = 'Nincsenek szabad helyek';
$string['bookingmeanwhilefull'] = 'Időközben valaki már jelentkezett az utolsó helyre.';
$string['bookingname'] = 'Foglalás neve';
$string['bookingopen'] = 'Nyitva';
$string['bookingpolicy'] = 'Foglalási szabályzat';
