<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'hu', version '2.3'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API-kulcsa';
$string['cachelimit'] = 'Gyorsítótár korlátja';
$string['cachelimit_info'] = 'Adja meg a szerveren Dropboxhoz gyorsítótárba helyezendő fájlok maximális méretét (bájtban). Ezeket a szerver akkor bocsátja rendelkezésre, amikor a forrás már nem áll érhető el. Üres vagy zéró érték esetén mérettől függetlenül minden fájl gyorsítótárba kerül.';
$string['configplugin'] = 'A Dropbox beállításai';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Egy Dropbox-mappa megtekintése';
$string['instruction'] = 'API-kulcsát és titkos kódját a <a href="http://www.dropbox.com/developers/apps">Dropbox fejlesztőitől</a> szerezheti be. Az "Access level" hozzáférési szint megadásakor válassza a "Full Dropbox" pontot.';
$string['logoutdesc'] = '(Kijelentkezés a Dropbox használatának befejezésekor)';
$string['notitle'] = 'notitle';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Megjegyez';
$string['secret'] = 'Titkos kód a Dropboxhoz';
